NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
compatible with PHP CLI version ?


Joined: 30 Aug 2006
Posts: 3
Reply with quote
I use PHP for many command line scripts on Linux platforms.

Would it be possible to encrypt them with nu-coder and run them with PHPExpress on the command line (ie : without web server) ?

I suppose it would as PhpExpress is an extension in php.ini but I would like to be sure ...
View user's profileFind all posts by robinetSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7857
Reply with quote
that's right.
PhpExpress has a loader for nu-coded files.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
compatible with PHP CLI version ?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic